

@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 100;

	src: url('fonts/woff/IRANSansX-Thin.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-Thin.woff2') format('woff2');		

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 200;

	src: url('fonts/woff/IRANSansX-UltraLight.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-UltraLight.woff2') format('woff2');	

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 300;

	src: url('fonts/woff/IRANSansX-Light.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-Light.woff2') format('woff2');		 

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 500;

	src: url('fonts/woff/IRANSansX-Medium.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-Medium.woff2') format('woff2');		 

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 600;

	src: url('fonts/woff/IRANSansX-DemiBold.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-DemiBold.woff2') format('woff2');	 

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 800;

	src: url('fonts/woff/IRANSansX-ExtraBold.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-ExtraBold.woff2') format('woff2');		 

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: 900;

	src: url('fonts/woff/IRANSansX-Black.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-Black.woff2') format('woff2');		 

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: bold;

	src: url('fonts/woff/IRANSansX-Bold.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-Bold.woff2') format('woff2');	 

}



@font-face {

	font-family: IRANSansX;

	font-style: normal;

	font-weight: normal;

	src: url('fonts/woff/IRANSansX-Regular.woff') format('woff'),   

	url('fonts/woff2/IRANSansX-Regular.woff2') format('woff2');	

}



body {

    margin: 0px;

    font-family: IRANSansX !important;

    font-size: 15px;

    background-color: #004377 !important;
    color: #fff;
  }

.bg {

    

    width: 100%;

    margin: 0px 0px;

    padding-bottom: 30px;

}

.content-center {

    margin-right: auto;

    margin-left: auto;

    width: fit-content;

    text-align: center;

}

button.btn.btn-primary.register {

    display: block;

    margin-right: auto;

    margin-left: auto;

    position: relative;

    top: 20%;

}

.mopex-border {

    

    max-width: 500px;

    width: 100%;

    margin-right: auto;

    margin-left: auto;

    margin-top: 25px;

    height: 4px;

    background-color: #ff8f2f;


  }

  .mopex {

    width: 90%;

  }



  .moe {

    max-width: 500px;

    margin-right: auto;

    margin-left: auto;

    text-align: left;

    margin-top: 10px;

  }

  

  .moe img {

    width: 300px;

  }

  .add {

    max-width: 500px;

    margin-right: auto;

    margin-left: auto;

    text-align: right;

    margin-top: 25px;

    margin-bottom: 50px;

    color: #fff;

    font-weight: bold;

  }

  .content {

    padding: 25px;

  }

  .btn-primary {

    color: #fff;

    background-color: #0d6efd;

    border-color: #0d6efd;

  }

  .btn {

    font-family: IRANSansX;

    display: inline-block;

    font-weight: 400;

    line-height: 1.5;

    text-align: center;

    text-decoration: none;

    vertical-align: middle;

    cursor: pointer;

    -webkit-user-select: none;

    -moz-user-select: none;

    user-select: none;

    border: 1px solid transparent;

    padding: .375rem .75rem;

    font-size: 1rem;

    border-radius: .25rem;

    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

  }

  .circle {

    width: 25px;

    height: 25px;

    display: block;

    background-color: #fff;

    border-radius: 50px;

    margin-left: 15px;

  }

  .add p {

    display: flex;

  }

  .eyeglass {

    margin-top: 80px;

  }

  .eyeglass img {

    width: 100%;

  }

  img.image-container {

    margin: 20px;

    width: 200px;

    height: 200px;

    background-color: #eee;

    border: 1px dashed #000;

}

.d-flex.justify-content-around {

  display: flex;

  max-width: 380px;

  margin-right: auto;

  margin-left: auto;

}

.smn-img

{

  max-width: 500px;

  margin-top: 30px;

  width: 100%;

}